/*     59803 : 이미지      */
.img__59803__ {max-width:100%}
.img__59803__ * {box-sizing:border-box}
.img__59803__ a {display:block;vertical-align:top}
.img__59803__ img {width:px;vertical-align:top}

/*     59804 : 타이틀 텍스트      */
.title__59804__ {font-size:0}
.title__59804__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__59804__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__59804__.style_top p {padding-top:10px}
.title__59804__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__59804__.style_right p {padding-right:14px}
.title__59804__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__59804__.style_bottom p {padding-bottom:12px}
.title__59804__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__59804__.style_left p {padding-left:14px}
.title__59804__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__59804__.style_circle1 p {padding-left:18px}
.title__59804__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__59804__.style_circle2 p {padding-left:18px}
.title__59804__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__59804__ p {font-size:32px}
	.title__59804__.style_top p:before {width:32px}
	.title__59804__.style_right p:before {height:32px}
	.title__59804__.style_bottom p:before {width:32px}
	.title__59804__.style_left p:before {height:32px}
}

/*     59805 : 장문 텍스트      */
.textarea__59805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__59805__ p {font-size:15px;line-height:1.7em;}
}

